<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c8ccf03adf1ff233b6c7806d641416d">
  <dict>
    <!--2023-01-03 11:23:53.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:59:16.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:59:16.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:59:16.000-->
    <string key="voicemail_carrier">Orange EG</string>
    <!--2021-12-29 17:59:16.000-->
    <string key="voicemail_number">777</string>
    <!--2021-12-29 17:59:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
